/* TAB-css */ 
<!-- 
.tab ul{
	list-style-type:none;
	margin:0px;
	color:#069;
	font-weight:bold;
	background-color:#d6d6d6;
	font-family: "微软雅黑";
	letter-spacing: 2px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 8px;
	} 
.ctt{height:auto;padding:0px;clear:both} 
.tab{
	width:100%;
	margin:0px 0;
	clear:both;
	} 
/* TAB-切换效果 */ 
.tb_{} 
.tb_ ul{height:24px;} 
.tb_ li{float:left;height: 24px;padding-top: 0px;width: 90px;cursor:pointer;} 
.normaltab1{
	background-image:url(../images/img/title01.png);
	background-repeat: no-repeat;
} 
.hovertab1{
	background-image:url(../images/img/title01_hover.png);
	background-repeat: no-repeat;} 
.normaltab2{
	background-image:url(../images/img/title02.png);
	background-repeat: no-repeat;
} 
.hovertab2{
	background-image:url(../images/img/title02_hover.png);
	background-repeat: no-repeat;} 
.dis{display:block;} 
.undis{display:none;} 
--> 